Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 04:44:59 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Returns  Ticket comment <div>Respected sir,<br>I have returned my products I haven’t received yet any refund money please consider as soon as possible … I would like to know what is going wrong when order is picked up and still refund is not returned </div>
<div>Thank you <br><br><br><div dir="ltr"><blockquote></blockquote></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 21 Mar 2023, at 7:20 AM, Landmark Group &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5870504</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5870504<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mahamood,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to Centrepoint and giving us the opportunity to help you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you.<br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount KWD 4.08 on 18-03-2023 for order no 8418483050 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div dir="ltr"><br></div>
<span dir="ltr"><div dir="ltr">
<span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">With reference to this order ID 8419467043 a return request has been created on 16-03-2023</span> and the request will be received by the transportation partner within 2-5 working days. In the event that the returns are not received by the transport partner within the specified time, please contact us again in order to serve you to the fullest.</div>
<div dir="ltr"> </div></span><span dir="ltr"><div>We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 1 - 2 business days from the time we receive your return to conduct a quality check and issue your refund.</div>
<div> </div>
<div>Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.</div>
<div> </div>
<div>Thank you for your shopping and cooperation with us.</div>
<div> </div>
<div>Do not hesitate to contact us if you have any inquiries.</div>
<div> </div>
<div dir="ltr">Thank you,<br>Centrepoint support team</div></span>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5870504